Activity log for bug #1700559

Date Who What changed Old value New value Message
2017-06-26 13:31:39 Stefan Bader bug added bug
2017-06-26 13:31:41 Stefan Bader tags kernel-release-tracking-bug
2017-06-26 13:31:41 Stefan Bader tags kernel-release-tracking-bug block-proposed-precise kernel-release-tracking-bug
2017-06-26 13:31:42 Stefan Bader bug added subscriber SRU Verification
2017-06-26 13:31:48 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2017-06-26 13:31:50 Stefan Bader bug added subscriber hardware-certification-users
2017-06-26 13:31:51 Stefan Bader nominated for series Ubuntu Precise
2017-06-26 13:31:52 Stefan Bader bug task added linux-lts-trusty (Ubuntu Precise)
2017-06-26 13:31:54 Stefan Bader tags block-proposed-precise kernel-release-tracking-bug block-proposed-precise kernel-release-tracking-bug precise
2017-06-26 13:31:56 Stefan Bader linux-lts-trusty (Ubuntu Precise): status New Confirmed
2017-06-26 13:32:01 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2017-06-26 13:32:02 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2017-06-26 13:32:03 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2017-06-26 13:32:05 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2017-06-26 13:32:06 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2017-06-26 13:32:08 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2017-06-26 13:32:09 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2017-06-26 13:32:10 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2017-06-26 13:32:12 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2017-06-26 13:32:13 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2017-06-26 13:32:14 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2017-06-26 13:32:15 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2017-06-26 13:32:16 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2017-06-26 13:32:19 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2017-06-26 13:32:20 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2017-06-26 13:32:21 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2017-06-26 13:32:22 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2017-06-26 13:32:23 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2017-06-26 13:32:24 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2017-06-26 13:32:26 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2017-06-26 13:32:27 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa
2017-06-26 13:32:28 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa
2017-06-26 13:32:30 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2017-06-26 13:32:31 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2017-06-26 13:32:33 Stefan Bader kernel-sru-workflow: status New In Progress
2017-06-26 13:32:35 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2017-06-26 13:32:37 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-06-26 13:32:39 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-26 13:32:44 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-06-26 13:32:46 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-06-26 13:32:49 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-06-26 13:32:52 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-26 13:32:55 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-06-26 13:32:58 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-26 13:32:59 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2017-06-26 13:33:03 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-26 13:33:05 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-06-26 13:33:08 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-06-26 13:33:10 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-06-26 13:33:13 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-06-26 13:33:16 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-06-26 13:33:18 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-06-26 13:33:21 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-06-26 13:33:23 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-26 13:33:26 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-06-26 13:33:28 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-06-26 13:33:34 Stefan Bader kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-06-26 13:33:36 Stefan Bader kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-26 13:33:39 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-06-26 13:33:41 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-06-26 13:33:44 Stefan Bader linux-lts-trusty (Ubuntu): status New Invalid
2017-06-26 13:33:47 Stefan Bader linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2017-06-26 13:33:48 Stefan Bader tags block-proposed-precise kernel-release-tracking-bug precise block-proposed-precise kernel-release-tracking-bug kernel-sru-cycle-2017.06.07-3 precise
2017-06-26 13:33:49 Stefan Bader tags block-proposed-precise kernel-release-tracking-bug kernel-sru-cycle-2017.06.07-3 precise block-proposed-precise kernel-release-tracking-bug kernel-sru-backport-of-1700558 kernel-sru-cycle-2017.06.07-3 precise
2017-06-27 07:59:52 Stefan Bader summary linux-lts-trusty: <version to be filled> -proposed tracker linux-lts-trusty: 3.13.0-123.172~precise1 -proposed tracker
2017-06-27 07:59:54 Stefan Bader kernel-sru-workflow/prepare-package: status New In Progress
2017-06-27 07:59:54 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2017-06-27 08:03:09 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Confirmed
2017-06-27 08:03:11 Brad Figg kernel-sru-workflow/prepare-package-signed: status New Confirmed
2017-06-27 08:03:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 kernel-stable-phase:Packaging kernel-stable-phase-changed:Tuesday, 27. June 2017 08:03 UTC
2017-06-27 08:03:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 kernel-stable-phase:Packaging kernel-stable-phase-changed:Tuesday, 27. June 2017 08:03 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Packaging
2017-06-27 08:32:56 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-06-27 08:33:00 Brad Figg kernel-sru-workflow/prepare-package-signed: status Confirmed Fix Released
2017-06-27 08:33:04 Brad Figg kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2017-06-27 08:33:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Packaging kernel-stable-phase-changed:Tuesday, 27. June 2017 08:33 UTC kernel-stable-phase:Uploaded
2017-06-27 08:33:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Packaging kernel-stable-phase-changed:Tuesday, 27. June 2017 08:33 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Uploaded
2017-06-27 09:03:41 Brad Figg kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2017-06-27 09:03:45 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2017-06-27 09:04:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 27. June 2017 09:03 UTC
2017-06-27 09:04:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 27. June 2017 09:03 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Uploaded
2017-06-27 12:37:29 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-06-27 12:37:33 Brad Figg tags block-proposed-precise kernel-release-tracking-bug kernel-sru-backport-of-1700558 kernel-sru-cycle-2017.06.07-3 precise block-proposed block-proposed-precise kernel-release-tracking-bug kernel-sru-backport-of-1700558 kernel-sru-cycle-2017.06.07-3 precise
2017-06-27 12:37:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1700558 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1700558 phase: Uploaded
2017-06-28 06:27:05 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2017-06-28 06:27:06 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2017-06-28 09:01:54 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-06-28 09:01:56 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-06-28 09:02:04 Brad Figg kernel-sru-workflow/promote-to-proposed: status In Progress Fix Released
2017-06-28 09:02:11 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-06-28 09:02:14 Brad Figg kernel-sru-workflow/security-signoff: status New Fix Released
2017-06-28 09:02:18 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-06-28 09:02:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1700558 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1700558 phase: Uploaded kernel-stable-phase-changed:Wednesday, 28. June 2017 09:02 UTC kernel-stable-phase:Promoted to proposed
2017-06-28 09:02:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1700558 phase: Uploaded kernel-stable-phase-changed:Wednesday, 28. June 2017 09:02 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1700558 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-06-28 10:20:12 Po-Hsu Lin kernel-sru-workflow/certification-testing: status Confirmed Invalid
2017-06-28 14:00:14 Juerg Haefliger kernel-sru-workflow/verification-testing: status Confirmed Invalid
2017-06-28 14:00:48 Juerg Haefliger kernel-sru-workflow/regression-testing: status Confirmed Invalid
2017-06-28 15:08:06 Stefan Bader kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2017-06-28 15:31:41 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2017-06-28 15:31:44 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2017-06-28 15:31:46 Brad Figg tags block-proposed block-proposed-precise kernel-release-tracking-bug kernel-sru-backport-of-1700558 kernel-sru-cycle-2017.06.07-3 precise block-proposed kernel-release-tracking-bug kernel-sru-backport-of-1700558 kernel-sru-cycle-2017.06.07-3 precise
2017-06-28 15:31:47 Brad Figg tags block-proposed kernel-release-tracking-bug kernel-sru-backport-of-1700558 kernel-sru-cycle-2017.06.07-3 precise kernel-release-tracking-bug kernel-sru-backport-of-1700558 kernel-sru-cycle-2017.06.07-3 precise
2017-06-28 19:02:50 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2017-06-28 19:02:51 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2017-06-28 19:03:12 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2017-06-28 19:03:13 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2017-06-28 19:31:03 Brad Figg kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2017-06-28 19:31:05 Brad Figg kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2017-06-28 19:31:07 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2017-06-28 19:31:11 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1700558 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1700558 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-phase:Released kernel-stable-phase-changed:Wednesday, 28. June 2017 19:31 UTC
2017-06-28 19:31:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1700558 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true kernel-stable-phase:Released kernel-stable-phase-changed:Wednesday, 28. June 2017 19:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1700558 phase: Released proposed-announcement-sent: true proposed-testing-requested: true
2019-01-14 10:57:34 Andy Whitcroft kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid